.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-c339f06e-90c4-e001-9346-941cd4a31972 {
background-color: var(--brand-color-3) !important;
color: var(--white) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-26fd8acf-1b6f-0d10-dac0-f5dbe1297b8b {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1aa0d677-f5f5-13c6-2d5f-63f3cf8bdc0d {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fee76486-62e7-63c2-35bb-1810d47dcef4 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e297df3e-09af-a22f-451b-a2a0182eb6d1 {
margin-top: var(--spacer-4,1.5rem) !important;
}
}